<?php
	$set=mysql_fetch_array(mysql_query("SELECT * FROM rb_setting_lensa"));
			if ($_GET[module]=='tambahlaplensapesanan'){
				echo "
				<input type=text value='R' style='width:10%; background:#000; color: #fff; font-weight:bold; text-align:center; margin-right:4px;' disabled>
				<select name='sph_r'><option value='0'>SPH</option>";
				 for ($jml=$set[sph_dari]; $jml<=$set[sph_sampai];){ 
				    $jml=$jml+0.25;
					$value=number_format($jml,2);
					if ($value > 0){
				 echo "<option value='+$value'>+$value</option>";
					}else{
				 echo "<option value='$value'>$value</option>"; 
					}
				 }
				echo"</select>
				<select name='cyl_r'><option value='0'>CYL</option>";
				 for ($jml=$set[cyl_dari]; $jml<=$set[cyl_sampai];){ 
				    $jml=$jml+0.25;
					$value=number_format($jml,2);
					if ($value > 0){
				 echo "<option value='+$value'>+$value</option>"; 
					}else{
				 echo "<option value='$value'>$value</option>"; 
					}
				 }
				echo"</select>
				<select name='axs_r'><option value='0'>AXS</option>";
				 for ($jml=$set[axs_dari]; $jml<=$set[axs_sampai]; $jml++){ 
				 if ($jml > 0){
				 echo "<option value='$jml'>$jml</option>"; 
				 }else{
				 echo "<option value='$jml'>$jml</option>"; 
				 }
				 }
				echo"</select>
				<select name='add_r'><option value='0'>ADD</option>";
				 for ($jml=$set[add_dari]; $jml<=$set[add_sampai];){ 
				    $jml=$jml+0.25;
					$value=number_format($jml,2);
					if ($value > 0){
					echo "<option value='+$value'>+$value</option>"; 
					}else{
				 echo "<option value='$value'>$value</option>"; 
					}
				 }
				echo"</select>
				<input type=text name='pdr' placeholder='PD' style='width:5%' autocomplete='off'>
				
				<br>
				<input type=text value='L' style='width:10%; background:#000; color: #fff; font-weight:bold; text-align:center; margin-right:4px;' disabled>
				<select name='sph_l'><option value='0'>SPH</option>";
				 for ($jml=$set[sph_dari]; $jml<=$set[sph_sampai];){ 
				    $jml=$jml+0.25;
					$value=number_format($jml,2);
					if ($value > 0){
					echo "<option value='+$value'>+$value</option>"; 
					}else{
				 echo "<option value='$value'>$value</option>"; 
					}
				 }
				echo"</select>
				<select name='cyl_l'><option value='0'>CYL</option>";
				 for ($jml=$set[cyl_dari]; $jml<=$set[cyl_sampai];){ 
				    $jml=$jml+0.25;
					$value=number_format($jml,2);
					if ($value > 0){
				echo "<option value='+$value'>+$value</option>"; 
					}else{
				 echo "<option value='$value'>$value</option>"; 
				 }
				 }
				echo"</select>
				<select name='axs_l'><option value='0'>AXS</option>";
				 for ($jml=$set[axs_dari]; $jml<=$set[axs_sampai]; $jml++){ 
				 if ($jml > 0){
				 echo "<option value='$jml'>$jml</option>"; 
				 }else{
				 echo "<option value='$jml'>$jml</option>"; 
				 }
				 }
				echo"</select>
				<select name='add_l'><option value='0'>ADD</option>";
				 for ($jml=$set[add_dari]; $jml<=$set[add_sampai];){ 
				    $jml=$jml+0.25;
					$value=number_format($jml,2);
					if ($value > 0){
					echo "<option value='+$value'>+$value</option>"; 
					}else{
				 echo "<option value='$value'>$value</option>"; 
					}
				 }
				echo"</select>
				<input type=text name='pdl' placeholder='PD' style='width:5%' autocomplete='off'>";
			}elseif ($_GET[module]=='laplensapesanan'){
				echo "
				<input type=text value='R' style='width:10%; background:#000; color:#fff; font-weight:bold; text-align:center; margin-right:4px;' disabled>
				<select name='sph_r'><option value='$p[R_SPH]'>$p[R_SPH]</option></select>
				<select name='cyl_r'><option value='$p[R_CYL]'>$p[R_CYL]</option></select>
				<select name='axs_r'><option value='$p[R_AXS]'>$p[R_AXS]</option></select>
				<select name='add_r'><option value='$p[R_ADD]'>$p[R_ADD]</option></select>
				<input type=text name='pdr' value='$p[PD]' placeholder='PD' style='width:5%' autocomplete='off'>
				
				<br>
				<input type=text value='L' style='width:10%; background:#000; color: #fff; font-weight:bold; text-align:center; margin-right:4px;' disabled>
				<select name='sph_l'><option value='$p[L_SPH]'>$p[L_SPH]</option></select>
				<select name='cyl_l'><option value='$p[L_CYL]'>$p[L_CYL]</option></select>
				<select name='axs_l'><option value='$p[L_AXS]'>$p[L_AXS]</option></select>
				<select name='add_l'><option value='$p[L_ADD]'>$p[L_ADD]</option></select>
				<input type=text name='pdl' value='$p[PD2]' placeholder='PD' style='width:5%' autocomplete='off'>";
			}else{
				echo "
				<input type=text value='R' style='width:10%; background:#000; color:#fff; font-weight:bold; text-align:center; margin-right:4px;' disabled>
				<select name='sph_r'><option value='$p[R_SPH]'>$p[R_SPH]</option>";
				 for ($jml=$set[sph_dari]; $jml<=$set[sph_sampai];){ 
				    $jml=$jml+0.25;
					$value=number_format($jml,2);
					if ($value > 0){
					echo "<option value='+$value'>+$value</option>"; 
					}else{
				 echo "<option value='$value'>$value</option>"; 
				 }
				 }
				echo"</select>
				<select name='cyl_r'><option value='$p[R_CYL]'>$p[R_CYL]</option>";
				 for ($jml=$set[cyl_dari]; $jml<=$set[cyl_sampai];){ 
				    $jml=$jml+0.25;
					$value=number_format($jml,2);
					if ($value > 0){
				echo "<option value='+$value'>+$value</option>"; 
					}else{
				 echo "<option value='$value'>$value</option>"; 
				 }
				 }
				echo"</select>
				<select name='axs_r'><option value='$p[R_AXS]'>$p[R_AXS]</option>";
				 for ($jml=$set[axs_dari]; $jml<=$set[axs_sampai]; $jml++){ 
				 if ($jml > 0){
				 echo "<option value='$jml'>$jml</option>"; 
				 }else{
				 echo "<option value='$jml'>$jml</option>"; 
				 }
				 }
				echo"</select>
				<select name='add_r'><option value='$p[R_ADD]'>$p[R_ADD]</option>";
				 for ($jml=$set[add_dari]; $jml<=$set[add_sampai];){ 
				    $jml=$jml+0.25;
					$value=number_format($jml,2);
					if ($value > 0){
					echo "<option value='+$value'>+$value</option>"; 
					}else{
				 echo "<option value='$value'>$value</option>"; 
					}
				 }
				echo"</select>
				<input type=text name='pdr' value='$p[PD]' placeholder='PD' style='width:5%' autocomplete='off'>
				
				<br>
				<input type=text value='L' style='width:10%; background:#000; color: #fff; font-weight:bold; text-align:center; margin-right:4px;' disabled>
				<select name='sph_l'><option value='$p[L_SPH]'>$p[L_SPH]</option>";
				 for ($jml=$set[sph_dari]; $jml<=$set[sph_sampai];){ 
				    $jml=$jml+0.25;
					$value=number_format($jml,2);
					if ($value > 0){
				echo "<option value='+$value'>+$value</option>"; 
					}else{
				 echo "<option value='$value'>$value</option>"; 
				 }
				 }
				echo"</select>
				<select name='cyl_l'><option value='$p[L_CYL]'>$p[L_CYL]</option>";
				 for ($jml=$set[cyl_dari]; $jml<=$set[cyl_sampai];){ 
				    $jml=$jml+0.25;
					$value=number_format($jml,2);
					if ($value > 0){
				echo "<option value='+$value'>+$value</option>"; 	
					}else{
				 echo "<option value='$value'>$value</option>"; 
				 }
				 }
				echo"</select>
				<select name='axs_l'><option value='$p[L_AXS]'>$p[L_AXS]</option>";
				 for ($jml=$set[axs_dari]; $jml<=$set[axs_sampai]; $jml++){ 
				 if ($jml > 0){
				 	echo "<option value='$jml'>$jml</option>"; 
				 }else{
				 	echo "<option value='$jml'>$jml</option>"; 
				 }
				 }
				echo"</select>
				<select name='add_l'><option value='$p[L_ADD]'>$p[L_ADD]</option>";
				 for ($jml=$set[add_dari]; $jml<=$set[add_sampai];){ 
				    $jml=$jml+0.25;
					$value=number_format($jml,2);
					if ($value > 0){
						echo "<option value='+$value'>+$value</option>"; 
					}else{
				 		echo "<option value='$value'>$value</option>"; 
					}
				 }
				echo"</select>
				<input type=text name='pdl' value='$p[PD2]' placeholder='PD' style='width:5%' autocomplete='off'>";
			}